cvb.authors: Yong Yin,Wei Wu
cvb.fail: null
cvb.id: Vol-2087/paper2
cvb.pages: 9-16
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: paper2.pdf
cvb.position: null
cvb.title: A method for partitioning very small targets that accounts for crossing
  point constraints
cvb.type: null
cvb.vol_number: '2087'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/55/2486
  gnd_id: null
  label: Yong Yin (disambiguation)
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/95/6985
  gnd_id: null
  label: Wei Wu (disambiguation)
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/locate/2018
dblp.dblp_publication_id: https://dblp.org/rec/conf/locate/YinW18
dblp.pdf_id: Vol-2087/paper2
dblp.title: A method for partitioning very small targets that accounts for crossing
  point constraints.
dblp.volume_number: 2087
spt.description: null
spt.html_url: /Vol-2087/paper2.html
spt.id: Vol-2087/paper2
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2087/paper2.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: A method for partitioning very small targets that accounts for crossing
  point constraints
spt.volume:
  acronym: Research@Locate 2018
  date: '2018-04-13'
  dblp: conf/locate/2018
  description: Proceedings of Research@Locate 2018 workshop
  k10plus: '1029917396'
  number: 2087
  title: Proceedings of the 5th Annual Academic Research Stream at the Locate Conference
  url: http://ceur-ws.org/Vol-2087/
  urn: urn:nbn:de:0074-2087-5
  wikidataid: Q113543371
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
